{% extends "base.html" %}
{% set active_page = "list_runs" %}
{% block body %}

        <legend class="uk-legend">A list of all previously made runs for your group.</legend>

        {% block content %}
            {% if runs is defined%}
                <br>
                <pre>
                {{ runs }}
                <br> <br>
                </pre>         
            {% endif %}
        {% endblock %}
{% endblock %}
